package com.connor.erp.ProcessImport.ProcessAddTransferToERP;

import java.util.List;
import java.util.Map;

public class RootAddEnty {
	private String assembly_item;
	private String version;
	private List<Map<String,String>> RouteLine;
	public String getVersion() {
		return version;
	}
	public void setVersion(String version) {
		this.version = version;
	}
	
	public List<Map<String,String>> getRouteLine() {
		return RouteLine;
	}
	public void setRouteLine(List<Map<String,String>> routeLine) {
		RouteLine = routeLine;
	}
	public String getAssembly_item() {
		return assembly_item;
	}
	public void setAssembly_item(String assembly_item) {
		this.assembly_item = assembly_item;
	}
}
